body {
	color: #000000;
	background-color: #ffcccc;
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif;
}
a:link {
	color: #000080;
}
a:visited {
	color: #008000;
}
a:hover {
	color: #660000;
}
a:active {
	color: #00ff00;
}
h1 {
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 640px;
	clear: both;
}
h2 {
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	margin: auto;
	width: 640px;
	clear: both;
}
h3 {
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	margin: auto;
	width: 640px;
	clear: both;
}
h4 {
	font-size: 1.1em;
	text-align: center;
	clear: both;
}
p.title {
	text-align: center;
	margin: auto;
	width: 640px;
}
p.text {
	text-align: left;
	margin: auto;
	width: 640px;
	clear: both;
}
p.line {
	text-align: center;
	margin: auto;
}
p.link {
	text-align: left;
	margin: auto;
	width: 640px;
}
p.elink {
	text-align: right;
	margin: auto;
	width: 640px;
}
.photo {
margin: 5px
}
.photo640 {
margin-top:3px;
margin-bottom:3px
}
div.table {
	text-align: center;
	margin: auto;
	width: 640px;
}
div.column4 {
	text-align: center;
	margin: auto;
	width: 640px;
	clear: both;
}
div.column1of4 {
	text-align: left;
	margin-left: 5px;
	width: 155px;
	float: left;
}
p.column1of4 {
	text-align: left;
	width: 155px;
}
address {
	font-style: normal;
	text-align: left;
	margin: auto;
	width: 640px;
}
